<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="gameplay" xml:lang="sr-Latn">
      
  <info>
    <link type="guide" xref="index"/>
    <desc>Uvod u <app>g-kefalo</app>.</desc>
    <revision pkgversion="2.30" version="0.1" date="2010-01-10" status="draft"/>
    <revision pkgversion="2.30" version="0.1" date="2010-01-21" status="review"/>
    <revision pkgversion="2.30" version="0.1" date="2010-04-05" status="review"/>
   <credit type="author">
    <name>Milo Kazagrande</name>
    <email>milo@ubuntu.com</email>
   </credit>
   <license>
     <p>„Creative Commons Share Alike 3.0“</p>
   </license>
  </info>

  <title>Igranje</title>
  
  <p><app>g-kefalo</app> je igra mozgalica; cilj igre je da se zabavite i da održavate vaš um obučenim.</p>
  <p>Poseduje različite vrste igara kao što su logičke zagonetke, igre mentalnog računa, memorijske vežbe i verbalne analogije, osmišljen je da testira različite sposobnosti zaključivanja.</p>
  <p>
    You can choose different difficulty levels making <app>gbrainy</app> 
    enjoyable for kids, adults or senior citizens. It also features a game history, 
    personal records, tips and fullscreen mode support. <app>gbrainy</app> can also 
    be <link href="https://wiki.gnome.org/Apps/gbrainy/Extending">extended</link> easily 
    with new games developed by third parties.
  </p>
  <p>
    <app>gbrainy</app> relies heavily on the work of previous puzzle masters, 
    ranging from classic puzzles from ancient times to more recent works like 
    <link href="https://en.wikipedia.org/wiki/Terry_Stickels">Terry Stickels'</link>
    puzzles or the classic <link href="https://en.wikipedia.org/wiki/Dr._Brain">Dr. Brain</link>
    game.
  </p>
  <note>
    <p>Bilo je nedavnih diskusija u naučnim krugovima o tome da li softver za vežbanje uma poboljšava performanse saznavanja. Većina studija pokazuje da do poboljšanja dolazi vrlo malo ili nimalo, ali to ne znači da ne možete imati dobar provod igrajući igre kao što je <app>g-kefalo</app>!</p>
  </note>
</page>
